Daboweb

Bug en doc. WordPerfect y GNU/Linux

Publicado por Dabo on marzo 21, 2007
Seguridad Informática
Se ha reportado una vulnerabilidad en documentos creados con formato WordPerfect ( explotando un bug que afecta a libwpd) que bajo determinadas circunstancias pueden llevar a la ejecución de código arbitrario en la máquina afectada. Son sensibles a este bug procesadores de textos corriendo bajo GNU/Linux como pueden ser Abiword, Koffice y también OpenOffice. Toda la información.

Tags: ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.
Sentimos molestarte con lo de las Cookies, pero es por imperativo legal. Puedes ver aquí la Política de Cookies, si continúas navegando te informo que la estás aceptando ;)    Ver
Privacidad